#' An R package for the analysis and result reporting of RNA-Seq gene expression
#' data, using multiple statistical algorithms.
#'
#' \tabular{ll}{
#' Package: \tab metaseqR\cr
#' Type: \tab Package\cr
#' Version: \tab 1.9.21\cr
#' Date: \tab 2015-10-08\cr
#' Depends: \tab R (>= 2.13.0), Biobase, BiocGenerics, rjson, biomaRt, utils,
#' knitr, EDASeq, DESeq, edgeR, limma, NOISeq, baySeq, NBPSeq, survcomp,
#' brew, gplots, corrplot, GenomicRanges, Rsamtools, rtracklayer, Repitools,
#' qvalue, vsn, VennDiagram, log4r\cr
#' Encoding: \tab UTF-8\cr
#' License: \tab GPL (>= 3)\cr
#' LazyLoad: \tab yes\cr
#' URL: \tab http://www.fleming.gr\cr
#' }
#'
#' Provides an interface to several normalization and statistical testing packages
#' for RNA-Seq gene expression data. Additionally, it creates several diagnostic
#' plots, performs meta-analysis by combinining the results of several statistical
#' tests and reports the results in an interactive way.
#'
#' @aliases metaseqR-package metaseqR
#' @name metaseqR-package
#' @docType package
#' @title The metaseqR Package
#' @author Panagiotis Moulos \email{moulos@@fleming.gr}
#' @keywords package
NULL
